Subject: PWG> IANA has assigned the PWG its own private enterprise number

From: Tom Hastings <[email-masked]>
Date: Wed, 22 Oct 1997 17:31:43 PDT

Harald,

The Printer Working Group has requested and been assigned a private
enterprise number for assigning OIDs for such things as the Job Monitoring
MIB.  Next week (10/29) the group is going to decide how to assign the OIDs
for
various PWG purposes.  Most of us would prefer that the Job Monitoring MIB
be an IETF standard MIB, as the Printer MIB has been.  However, if the
Job Monitoring MIB can't be an IETF standard, we are prepared to use the
private enterprise OID approach and make the Job Monitoring MIB a PWG 
standard.

We have tried hard to meet the charset policy and all other IETF policies
in developing the Job Monitoring MIB.  We've had David Perkins review
our MIB as well.  So we are not trying to get around any IETF requirements
by using the private enterprise OID approach.

So I'm writing to you to make you aware of what the PWG is about to do
to make sure that we aren't doing something that you are unaware or that
is unwise.  Does what we are about to do make sense to you?

Or should the Job Monitoring MIB be standardized by the PWG and assigned
a private enterprise OID?

Or should the Job Monitoring MIB (with the Printer MIB) project be moved
back to the Network Management Area in order to be entered on the IETF 
standards track?

Thanks,
Tom Hastings,
Editor of the Job Monitoring MIB
Current Internet-Draft:
<draft-ietf-printmib-job-monitor-06.txt>

>Return-Path: <[email-masked]>
>Date: Fri, 17 Oct 1997 10:26:15 PDT
>From: Jay Martin <[email-masked]>
>Organization: Underscore, Inc.
>To: Mailing List PWG <[email-masked]>
>Cc: Mailing List PWG Admin <[email-masked]>
>Subject: PWG> IANA has assigned the PWG its own private enterprise number
>Sender: [email-masked]
>
>IANA has responded to our request for a private enterprise number
>for the Printer Working Group.
>
>The PWG's private enterprise number is: 2699
>
>Therefore, the PWG may now assign MIB OIDs under the SNMP SMI
>OID tree: 1.3.6.1.4.2699
>
>Since registration of these numbers is quite critical, the PWG
>must take on the topic of OID registrations at the upcoming meeting
>in Boulder, CO, the week of Oct 27.
>
>Don: can you ensure an adequate time slot is allocated to lay down
>     the guidelines and procedures for PWG OID assignements?
>
>	...jay
>
>----------------------------------------------------------------------
>--  JK Martin               |  Email:   [email-masked]          --
>--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
>--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
>--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
>----------------------------------------------------------------------Recei
ved: from zephyr.isi.edu (zephyr.isi.edu [128.9.160.160]) by
uscore.underscore.com (8.8.4/8.7.2) with SMTP id MAA18269 for
<[email-masked]>; Fri, 17 Oct 1997 12:42:58 -0400 (EDT)
>Received: from ode.isi.edu by zephyr.isi.edu (5.65c/5.61+local-29)
>	id <AA16280>; Fri, 17 Oct 1997 09:42:49 -0700
>Received: by ode.isi.edu (4.1/4.0.3-6)
>	id <AA15401>; Fri, 17 Oct 97 09:42:34 PDT
>Date: Fri, 17 Oct 97 09:42:34 PDT
>From: [email-masked]
>Posted-Date: Fri, 17 Oct 97 09:42:34 PDT
>Message-Id: <[email-masked]>
>To: [email-masked]
>Subject: PEN 2699 Re: application for enterprise number
>Cc: [email-masked]
>Content-Type: text
>
>
>Jeffrey,
>
>We have assigned Private Enterprise Number 2699 to Printer Working
>Group, with you as the point of contact. Please confirm the information
>listed below.
>
>2699  Printer Working Group        Jeffrey Schnitzer       [email-masked]
>
>Sincerely,
>
>Josh Elliott - USC/ISI
>Internet Assigned Numbers Authority - MIB
>
>Voice: (310) 822-1511 x302
>Fax:   (310) 823-6714
>EMAIL: [email-masked]
>
>